@charset "Shift_JIS";


/*----------------------------
main
----------------------------*/

div.intro {
	background-image: url(../img/introduction/intro_main_bg.jpg);
	background-repeat: no-repeat;
}
p {
	font-size: 120%;
	line-height: 1.8em;
}
p.portrait {
	text-align: center;
}
p.portrait img {
	margin: 0 0 15px 0;
}
ul.film{
	margin: 10px 0 0 0;
}
ul.film li{
	float: left;
}
img.center{
	float: left;
	margin: 0 14px;
}



